<?php

/**
 * @file
 * YAML's implementation to display a single Drupal page while offline.
 *
 * All the available variables are mirrored in page.tpl.php.
 *
 * @see template_preprocess()
 * @see template_preprocess_maintenance_page()
 * @see yaml_process_maintenance_page()
 */
?>
<!DOCTYPE html>
<html lang="<?php print $language->language; ?>" dir="<?php print $language->dir; ?>"<?php print $html_attributes; ?>>
<head>
  <?php print $head; ?>
  <title><?php print $head_title; ?></title>
  <?php print $styles; ?>
  <?php print $scripts; ?>
</head>
<body class="<?php print $classes; ?>" <?php print $attributes;?>>
  <ul class="ym-skiplinks">
    <li><a class="ym-skip" href="#nav"><?php print t('Skip to navigation (Press Enter).') ?></a></li>
    <li><a class="ym-skip" href="#main"><?php print t('Skip to main content (Press Enter).') ?></a></li>
  </ul>

  <div class="ym-wrapper">
    <div class="ym-wbox page">

      <header class="ym-clearfix">
        <?php if ($logo): ?>
        <div class="ym-grid linearize-level-2">
          <div class="ym-gl">
            <div class="ym-gbox">
              <a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img class="site-logo" src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a>
            </div>
          </div>
          <div class="ym-gl">
            <div class="ym-gbox">
              <?php if ($site_name): ?><h1 class="site-name"><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php endif; ?>
              <?php if ($site_slogan): ?><div class="site-slogan"><?php print $site_slogan ?></div><?php endif; ?>
            </div>
          </div>
        </div>
        <?php else: ?>
        <?php if ($site_name): ?><h1 class="site-name"><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php endif; ?>
        <?php if ($site_slogan): ?><div class="site-slogan"><?php print $site_slogan ?></div><?php endif; ?>
        <?php endif; ?>
      </header>

      <main>
        <div class="ym-column linearize-level-1">
          <div class="ym-col3">
            <div class="ym-cbox">
              <div class="ym-contain-dt">
                <section class="ym-grid">
                  <?php if ($title) : ?><h2 class="title"><?php print $title ?></h2><?php endif; ?>
                  <?php if ($show_messages && $messages): print $messages; endif; ?>
                  <?php print $content; ?>
                </section>
              </div>
            </div>
          </div>
        </div>
      </main>

    </div>
  </div>

</body>
</html>